[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=4.0.0.110
Product=WinRegatta Plus Version 4.5 DEMO
PackageName=WinRegatta Plus Version 4.5 DEMO.msi
MsiVersion=1.10.1029.0
EnableLangDlg=Y
OnUpgrade=0
DoMaintenance=Y
ProductCode={46ACF8FF-F27D-4962-83F1-A16DC677E36D}
ProductVersion=4.5.0000
SuppressReboot=Y
PackageCode={8E229FAD-F237-4600-A96C-6B102E991B16}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768
[Languages]
count=1
default=407
key0=407
[WinRegatta Plus Version 4.5 DEMO.msi]
Type=0
Location=WinRegatta Plus Version 4.5 DEMO.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
